?

Log in

No account? Create an account
Linux Community's Journal
 
[Most Recent Entries] [Calendar View] [Friends View]

Sunday, December 15th, 2002

Time Event
1:16a
filed to compile gtk+
Today obtained a cvs copy of gtk+, but building up got stucked at autogen.sh :) It says that my automake ver (1.7) is no good & that I'd betta get 1.4-p1... (huh?)

===snip-snip===
$autogen.sh
You must have automake 1.4-p1 installed to compile Gtk+.
Get ftp://ftp.gnu.org/pub/gnu/automake/automake-1.4-p1.tar.gz
(or a newer version if it is available)
===snip-snip===

I am not lazy, thus I downloaded auromake 1.4-p1 :)
But still autogen.sh ripes me off

==snip-snip==
$ automake --version
automake (GNU automake) 1.4-p1
.............
$ autogen.sh
You must have automake 1.4-p1 installed to compile Gtk+.
Get ftp://ftp.gnu.org/pub/gnu/automake/automake-1.4-p1.tar.gz
(or a newer version if it is available)
==snip-snip==

So what might be wrong?
The same stuff goes wrong with all the sources taken up from gnome (imlib, glib etc)

Current Mood: apathetic

<< Previous Day 2002/12/15
[Calendar]
Next Day >>
About LiveJournal.com